Bug 50972 - grabbing the mouse failed errors with licq
Summary: grabbing the mouse failed errors with licq
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: licq (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-05 20:36 UTC by Sean Dilda
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 22:49:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2001-08-05 20:36:16 UTC
While running licq, the following message prints itself to stdout:

Grabbing the mouse failed with "GrabNotViewable"



I have not yet found a way to force the message to show up, it seems kinda
random.  However, I have repeated the problem, it is not just a one-time thing.

I don't know if it matters or not, but I am running Gnome and not KDE.

Comment 1 Bernhard Rosenkraenzer 2002-02-21 16:25:17 UTC
 Fixed in 1.1.0-*


Note You need to log in before you can comment on or make changes to this bug.